echo creating disk.dir...
ls -1 [0,0].dir | field "1-3,4-6" "[$1,$2]" | sort >disk.dir
echo creating list.dir...
field "1-9" "$1" <[1,5]ufdlist.txt | sort >list.dir
echo UNIQUE-IN------UNIQUE-IN >ufddifs.lst
echo UFDLIST--------DISK DIRECTORY >>ufddifs.lst
echo comparing lists
comm -12 list.dir disk.dir >>ufddifs.lst
cat ufddifs.lst
rm disk.dir
rm list.dir
